Subject: Ticket Assigned - esca
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 14:14:46 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esca yassin hazem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yassin hazem Bot:  Hi Yassin Hazem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6277807069 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0570573437            05:54 PM, 28th Feb                     yassin hazem                    Hello so I have got the message to go get the order I went there to Centrepoint and they said they still didn’t get the package           05:55 PM, 28th Feb                   Algaili                   Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:01 PM, 28th Feb                   Algaili                   We apologise for the inconvenience the delayed reply caused.           06:02 PM, 28th Feb                   Algaili                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:10 PM, 28th Feb                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:14 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2166973